@charset "UTF-8";
/* CSS Document */

* {margin:0;padding:0;}
body {background:#001a3c url(../images/bg.jpg) repeat-x 0 0;font-family:arial, helvetica, sans-serif;color:#000;}
a, .blueLink {color: #06559A;}
.greenTxt {color:#186818;}
h1 {margin:0 0 20px 0;font-size:18px;}
.smallHeading {font-size:16px;font-weight:normal;}
hr {color:#666;border:0;background:#ccc;height:1px;width:100%;display:block;margin:30px 0;}
.pic {border:5px solid #fff;-moz-box-shadow: 0px 2px 2px #979797;-webkit-box-shadow: 0px 2px 2px #979797;box-shadow: 0px 2px 2px #979797;}
.clearfix:before { content:" "; display:table; }
.clearfix:after { content:" "; display:table; clear:both; }
/*********** Layout ***********/
#wrapper {margin:0 auto;max-width:1200px;}
/*#container {padding:0 1%;}*/

/*********** Header ***********/
#headerTop{padding:3%;background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #dbd8db 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dbd8db));
background: -webkit-linear-gradient(top, #ffffff 0%, #dbd8db 100%);
background: -o-linear-gradient(top, #ffffff 0%, #dbd8db 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #dbd8db 100%);
background: linear-gradient(to bottom, #ffffff 0%, #dbd8db 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbd8db', GradientType=0 );}
#headerTop > a:first-child{position: relative;width: 55%;display: block;float:left;}
#headerTop > a:first-child > img{position: relative; width: 100%;height: auto;max-width: 496px;}
#headerTop > div{width:45%;display:inline-block;float:right;text-align: right;max-width:498px;}
#headerTop > div > a > i{font-size:30px;}
i.fa.fa-twitter-square {color: #00AAF1;}
i.fa.fa-facebook-square {color: #3955A0;margin: 0 1%;}
#headerTop > div > p{font-size:14px;}

/*********** NAV ***********/
#menu {width: 100%;text-align:center;background:url(../images/bg_menu.jpg) repeat-x 0 0;border-bottom: 3px solid #F7BC1A;}
#menu > li {display: inline-block;}
#header {float:left;display:inline;width:1000px;height:118px;background:url(../images/bg_header.jpg) repeat-x 0 0;}
#header img {float:left;display:inline;margin:31px 0 0 38px;}
#header .contact {float:right;display:inline;width:380px;text-align:right;margin:50px 25px 0 0;font-size:14px;line-height:16pt;}
#header .contact a {color:#000000; text-decoration:none;}
#header .smallMenu {float:right;display:inline;width:380px;text-align:right;margin:10px 25px 0 0;}
#header .smallMenu a {margin:0 0 0 10px;text-decoration:none;}
#menu > li {margin:1%;}
#menu > li > a {color:#fff;font-size:17px;font-weight:bold;text-decoration: none;}
#menu > li > a:hover{color:#F7BC1A;transition: .2s ease-in-out;}
.showMenu {display: none;} 



/*********** Middle Home ***********/
.middleHome {width:100%;background-color: #FCFBF7;}
.bookingHome {display:inline-block;width: 35%;float: left;}
.bookingBorder{border-left:2px solid #F7BC1A;border-right:2px solid #F7BC1A;background: #DEDEDE;}
.bookingSection{display: inline-block;width: 49%;padding-top: 5px;text-align: center;padding: 1% 0 10%;}
.bookingSection a{ color:#000; text-decoration:none; margin: 1em auto;}
#bookingLogin {display:inline-block;width: 100%;padding-bottom: 3%;}
#bookingLogin h2 {display:block;width:100%;padding: 4% 0;font-size:14px;}
#bookingLogin h2:before {
    content: "\f061";
    font-family: fontawesome;
    background: #F6A202;
    color: #fff;
    padding: 4px;
    font-weight: 100;
    margin-right: 10px;
}
#modLink{position: relative;text-align: center;display: block;margin-top: 2%;}
.bookingHome h2{ float:left;display:inline;width:100%;padding: 4% 0;font-size:18px;text-align:center;background:#fff;}
.bookingInner h2 {width:100%}
.bookingHome h3 {font-size:14px;margin: 10% 0;}
#slideshow {display:inline-block;width: 65%;margin:0;}
.btnRoundtrip{ background: none;border: none;margin-left: 5%;}
.btnStyle > i{background: #fff;border-radius: 90px;padding: 3px 4px;}

.btnStyle{display:block;margin: 0 auto; font-size:13px;width:75%;border-radius:14px;font-weight:bold;padding:5% 2% 4%;background:rgba(255,222,57,1);background:-moz-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,222,57,1)), color-stop(100%, rgba(239,172,38,1)));background:-webkit-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);background:-o-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);background:-ms-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);background:linear-gradient(to bottom, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde39', endColorstr='#efac26', GradientType=0 );border: 2px outset buttonface;}
.btnOneway {cursor:pointer;background:#f7bd02;font-size:13px;width:65%;margin-top:15%;border-radius:14px;font-weight:bold;padding: 5% 2% 3%;}
.fieldLogin {width: 30%;margin: 6% 3% 0 10%;padding: 1%;}
.btnLogin {font-size: 13px;width: 29%;border-radius: 14px;font-weight: bold;padding: 2% 2% 1%;	background: rgba(255,222,57,1);
background: -moz-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,222,57,1)), color-stop(100%, rgba(239,172,38,1)));
background: -webkit-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);
background: -o-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);
background: -ms-linear-gradient(top, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);
background: linear-gradient(to bottom, rgba(255,222,57,1) 0%, rgba(239,172,38,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde39', endColorstr='#efac26', GradientType=0 );}i.fa.fa-bus {color: #FAB31B;margin-right: 10px;}
#bookingCurve{display:inline-block;width:100%;height:auto}
#imgcurve{position:absolute;z-index:111;width:100%;height:auto;bottom:0}

/*********** CTAs ***********/
#ctas {width:100%;padding: 2% 0;font-size:12px;clear: both;background: rgba(252,251,247,1);
background: -moz-linear-gradient(top, rgba(252,251,247,1) 0%, rgba(252,251,247,1) 71%, rgba(209,209,209,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,251,247,1)), color-stop(71%, rgba(252,251,247,1)), color-stop(100%, rgba(209,209,209,1)));
background: -webkit-linear-gradient(top, rgba(252,251,247,1) 0%, rgba(252,251,247,1) 71%, rgba(209,209,209,1) 100%);
background: -o-linear-gradient(top, rgba(252,251,247,1) 0%, rgba(252,251,247,1) 71%, rgba(209,209,209,1) 100%);
background: -ms-linear-gradient(top, rgba(252,251,247,1) 0%, rgba(252,251,247,1) 71%, rgba(209,209,209,1) 100%);
background: linear-gradient(to bottom, rgba(252,251,247,1) 0%, rgba(252,251,247,1) 71%, rgba(209,209,209,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfbf7', endColorstr='#d1d1d1', GradientType=0 );-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.5);position: relative;z-index:999;}
#ctas > div{width:96%;padding:0 2%;position:relative;margin:0 auto}
#ctas > div  > div {display: inline-block;width: 32%;}
#ctaTestimonials {margin: 0 1%;}
section#ctas > div  > div > img {float: left; margin-left: 6%;}
#ctas > div > div > div {float: right;width: 70%;display: block;height: 98px;overflow: hidden;}
#ctaServices{float:left;}
#ctaGreen{float:right;}
#ctas a {text-decoration:none;color:#2e2e2e;}
#ctas h2 {margin:0 0 5px 0;font:normal 18px georgia, times new roman, serif;}


/*********** Content ***********/
.content {display:flex;width:100%;background: rgba(218,232,245,1);
background: -moz-linear-gradient(left, rgba(218,232,245,1) 0%, rgba(218,232,245,1) 30%, rgba(255,255,255,1) 31%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(218,232,245,1)), color-stop(30%, rgba(218,232,245,1)), color-stop(30%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(218,232,245,1) 0%, rgba(218,232,245,1) 30%, rgba(255,255,255,1) 31%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(218,232,245,1) 0%, rgba(218,232,245,1) 30%, rgba(255,255,255,1) 31%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(218,232,245,1) 0%, rgba(218,232,245,1) 30%, rgba(255,255,255,1) 31%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(218,232,245,1) 0%, rgba(218,232,245,1) 30%, rgba(255,255,255,1) 31%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae8f5', endColorstr='#ffffff', GradientType=1 );}
.main {float: right;display: inline-block; width: 70%; background:#FFFFFF;}
.main > div {padding: 5% 6% 6%;}
.main h2 {margin:0 0 15px 0;font-size:16px;}
.main h3 {margin:0 0 5px 0;font-size:14px;}
.main p {margin:0 0 30px 0;color:#2a2a2a;line-height:14pt;}
.main ul {margin:0 0 35px 10px;line-height:15pt;}

/*********** Sidebar ***********/
#sidebar {display:inline-block;width:30%;position: relative;}
#sideHotels {display:inline-block;width:100%;background:#DAE8F5;}
#sideHotels h3 {display:block;width:100%;    padding: 10% 0;text-align:center;color:#162f4f;font-size:13px;background:#c3d9eb;margin-bottom: 6%;}
#hotelLinks > a {width: 49%;position: relative; display:inline-block;text-align: center;}
#sideHotels .img {float:left;display:inline;margin:10px 5px 10px 7px;}
#sideHotels img.rt {width: 100%;height: auto;max-width: 140px;}
#sideHotels p {    display: block;width: 100%;text-align: center;margin: 5% 0;}
.sideTall {}


/********** Locations ***********/
.pdfButton{float:right;color:#fff;background:#045ca3;border-radius: 5px;font-weight: bold;padding:1% 3%;}
.pdfButton:hover{color:#FACE33;}


/********** connect **********/
.facebookContainer{display: inline-block;margin: 0 auto;padding-right: 5%;}
.facebookContainer > iframe{border:none; overflow:hidden; height:590px;}
.twitterContainer {width:45%; display:inline-block;}
/********** Footer **********/
footer{position: relative;}
#footer{display: inline-block;width:90%;background:#081526;padding:2% 5% 3%;position: relative;}
.ftrList{float:left;display:block;width:17%;padding:0 1%}
.ftrList li {list-style: none;    color: #7f7f7f;}
.ftrTACert{ display: block;width: 13%;float: right;}
.ftrTACert img{display: block;width: 100%;height: auto;}
#footerWrapper {width: 96%;padding: 2%;}
#footer h3 {margin:0 0 15px 0;font:normal 17px georgia, times new roman, serif;color:#dddddd;}
#footer a, #footer p {color:#7f7f7f;text-decoration:none;}
#footer a:hover {color:#ccc;}
.copyright{display:block;width:100%;margin:30px 0;text-align:center;color:#e2ebf4;font-size:12px;line-height:15pt}
.copyright a {color:#fff;}
.logoBus{height:auto;width:100%;max-width:103px;margin:0 auto;display:block}

/********** FORM LAYOUT **********/
.form ul {list-style:none;margin:0;padding:0;}
.form li {padding:5px;margin:0;}
.form label {float:left;width:40%;position:relative;top:3px;text-align:right;    padding-right: 4%;}
.form legend {color:#000;font-weight:bold;}
fieldset {padding:10px;}
.signupFieldset {height:240px;}
.captcha {float:left;}

/********** FORMS FIELDS **********/
.form input {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #999;padding:5px; width:50%}
.inputText {width:200px;}
.form img {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;top:-2px;}
.form select {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #999;padding:5px;width:300px;}
.form textarea {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #999;padding:5px;width:400px;height:100px;width:50%;}
.form button {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:0;padding:5px 20px;background:#0c42a5;color:#FFF;font-weight:bold;cursor:pointer;}
.form button:hover {background:#0452e1;}
div.formErrors {padding:10px;margin:0 0 10px 0;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;display: none;border:1px solid #dede00;background:#ffffaa;font-weight:normal;}
div.formErrors h4 {color:#F00;font-weight:normal;font-size:14px;margin:0px;padding:0px;}
div.formErrors ol {padding:10px 0 0 40px;margin:0;}
.formErrors .error {float:none !important;width:100% !important;border:none !important;text-align:left;}
.error {border:2px solid #F00 !important;}
.highlight {background:#fffbcd;}
.highlight label {background:#f6efa3;text-decoration:underline !important;}
.highlight-selected {background:#FF0;}

form fieldset div.formfields input,form fieldset div.formfields textarea {
    border: 1px solid #ccc !important;
    padding: 1.4em !important;
}

/********** NEWS/BLOG **********/
#main h2.excerptTitle { margin-bottom:5px; }
#main .datecatText { font-size:12px; margin-bottom:20px; }
#sidebar > aside{ padding: 10%;background:#DAE8F5;}
#sidebar > aside > div {margin: 2% 0 8%;}
#sidebar > aside > div > h3 {margin: 3% 0;text-decoration: underline;}
#sidebar > aside > div > ul > li {padding-bottom:1%;}
.blogitem > a > img {float: left;margin-right: 2%;}
.main > div > p > img {width: 100%!important;height: auto!important;max-width: 625px;}

/********** Icontact **********/
.icontact{ text-align:center; padding-bottom: 20px;}
.icontact hr{margin-bottom:20px}
.icontact h3{background:none !important;padding:0 !important;height:auto !important;margin:0 !important;text-transform:uppercase}
.icontact p{margin:15px auto 15px !important}
.icontact #submit{ width:120px;  display:block;  margin:2% auto;  height:25px !important;  border: 0px solid #7F74D3;  border-radius:5px;  font-size:15px;  /* color:#6860A6; */  background:#fff;  transition:all .3s linear; cursor: pointer;}
input#submit:hover{ background:#C3D9EB;  color:#fff;  text-shadow:1px 1px 1px #000; box-shadow: 0px 2px 7px -3px #000;}

/*RESPONSIVE SLIDES*/
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0; overflow: hidden;}
.rslides p {display: none;}
.rslides p:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.rslides_nav  {display:none;}


/*COMPUCAST LOGO CSS start-----------------------------*/
.old-ie {display:none;}
.cc2:hover{fill:rgba(0,0,0,0.4);}

.compucast {margin: 25px auto 5px;position:relative; margin:0 auto; width:58px; height:64px;  color:black;  border-radius:2px; overflow:hidden; transition:0.5s 1.4s; display: block; bottom: 15px;}
.compucast.dark {color:white;}
	.logo1, .logo2, .old-ie {position:absolute; top:50%; right:10px; margin-top: -13px; opacity:1.5; transition:0s}
.compucast:hover , .compucast_hover{width:225px; background:rgba(0, 0, 0, 0.04); box-shadow: 1px 7px 16px -7px rgba(0, 0, 0, 0.3);-moz-box-shadow: 1px 7px 16px -7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 1px 7px 16px -7px rgba(0, 0, 0, 0.3);box-shadow: 1px 7px 16px -7px rgba(0, 0, 0, 0.3);transition:0.3s 0s;}	
.dark:hover { background:rgba(255, 255, 255, 0.12); }
	.compucast p {position:absolute; left:-200px; margin: 0 0 0 10px; line-height: 21px; padding: 11px 0; font-family:Arial,"Times New Roman", Times, serif; font-size:12px; color: #808080; opacity:0; transition:0.5s 1.4s;}
	.compucast a {font-size:14px; font-weight:bold; color: #000; text-decoration:none;}
	.compucast:hover p {left:0px; opacity:1; transition:0.4s 0.0s;}
	.compucast.dark:hover p { color: #AFACAC;}
	.compucast.dark a {font-size:14px; color: #fff;}
	
	/*color classes: colored , white and black*/
	.purple {fill:#7F3F98}
	.green {fill:#00A14B}
	.black1 {fill:rgba(0,0,0,1)}
    .black2 {fill:rgba(0,0,0,0.5)}
	.white1 {fill:rgba(255,255,255,1)}
    .white2 {fill:rgba(255,255,255,0.5)}	
/*COMPUCAST LOGO CSS end-------------------------------*/


/********** media quries **********/
@media screen and (max-width: 986px) {
	.facebookContainer {display: block;margin: 0 auto;padding-right: 5%;width: 50%;}
	.twitterContainer {width: 45%;display: block; margin: 0 auto;}
}


@media screen and (max-width: 886px) {
	#menu > li {margin: 1% .5%;}
	#menu > li > a {font-size:15px;}
	#hotelLinks > a {width: 100%;}
	
	.btnStyle{width:90%;}
	
	}

@media screen and (max-width: 760px) {
	.content{display:block;}
	.showMenu{display:inline-block;color:#fff;text-align:center;width:100%;font-size:18px;padding: 2% 0;background: #065194}
	#menu.open { max-height: 700px;margin-top: 20px;overflow: visible;-webkit-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 16px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 16px 0px rgba(50, 50, 50, 0.75);}
	#menu > li {display: block;}
	 #menu{position: absolute;width: 80%;margin: 0 10% 0;max-height: 0;overflow: hidden;-moz-transition: max-height .7s ease-in-out;-o-transition: max-height .45s ease-in-out;-webkit-transition: max-height .45s ease-in-out;transition: max-height .45s ease-in-out;z-index: 15;background: #4996D4;border:none}  
	#menu > li > a {width: 100%;display: block;padding: 2% 0;border-bottom: 1px solid #fff;}
	#menu > li:last-child > a{border-bottom:none;}
	.menuMove{width:38px;height:30px;margin:0 auto}
	.menuMove > span{width:35px;height:2px;background-color:#fff;position:relative;display:block;-webkit-transition:.5s ease-in-out;-moz-transition:.4s ease-in-out;-o-transition:.4s ease-in-out;transition:.4s ease-in-out}
	span.bar-1 {top: 1px;}
	span.bar-2 {top: 11px;}
	span.bar-3 {top: 21px;}
	.bar-1.bar-open{-webkit-transform:matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);-moz-transform:matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);-ms-transform:matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);-o-transform:matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);transform:matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);top: 15px;}
	.bar-2.bar-open {opacity: 0;}
	.bar-3.bar-open{-webkit-transform:matrix(-0.7071, 0.7071, -0.7071, -0.7071, 0, 0);-moz-transform:matrix(-0.7071, 0.7071, -0.7071, -0.7071, 0, 0);-ms-transform:matrix(-0.7071, 0.7071, -0.7071, -0.7071, 0, 0);-o-transform:matrix(-0.7071, 0.7071, -0.7071, -0.7071, 0, 0);transform:matrix(-0.7071, 0.7071, -0.7071, -0.7071, 0, 0);top: 12px;}	
	.arrow_box{position:relative;background:#4996D4;border:4px solid #c2e1f5}
	.arrow_box:after,.arrow_box:before{bottom:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
	.arrow_box:after{border-color:rgba(73, 150, 212, 0);border-bottom-color:#4996D4;border-width:30px;margin-left:-30px}
	.btnStyle{width:75%;}
	
	/*booking area*/
	.bookingHome{width: 100%;}
	.bookingHome h2{padding: 2% 0;}
	.bookingHome h3, #bookingInner h3{margin: 5% 0;} 
	#bookingCurve{display:none;}
	#bookingLogin{padding-bottom: 7%;}
	.bookingBorder{border-top: 2px solid #F7BC1A;border-bottom: 2px solid #F7BC1A;}
	
	
	/*ctas*/
	#ctas > div > div {width: 100%;}
	#ctaServices {float:none;}
	#ctaTestimonials {margin: 5% 0;}
	
	/*sidebar/hotes*/
	#sidebar{width:100%;}
	#sideHotels > h3{padding: 4% 0;font-size: 15px;margin-bottom:3%;}
	#hotelLinks > a {width: 49%;}

	/*main*/
	.main{width:100%;}
	
	#slideshow{width:100%;}
	.rslides img{max-height:350px;}
	/*footer*/
	.ftrList{float:left;display:block;width:36%;margin:5%}
	.ftrTACert{ display: block; width: 100%;}
	.ftrTACert img{ display: block; float: none; margin: 0 auto; width: 20%; }
	}	
	
	@media screen and (max-width: 575px) {	
	.form label{text-align: center;width:100%}
	.form input {width:100%}
	.form textarea{width:100%}
	.rslides img{max-height:200px;}
	}
	
	@media screen and (max-width: 550px) { 
	#headerTop > a:first-child{width: 95%;float: none;margin: 0 auto;}
	#headerTop > div{width: 100%;text-align: center;margin-top: 5%;}
}
.adabook{
    background: blue;
    color: #fff;
    padding: 20px 10%;
    font-weight: bold;
    font-size: 1.6em;
    text-decoration: none;
    border-radius: 5px;
    display: block;
    text-align: center;
    width: 80%;
    margin: 0 auto;
	transition: all 0.3s ease;
	box-sizing: border-box;
	line-height: 1.4em;
}
.adabook:hover{ text-decoration: underline;
	background: #001a3c;
	width:100%;
}
@media screen and (max-width: 760px) {
	.adabook{
	}
	.adabook:hover{ 
	}
}









/*TOPNAV ==============================================*/
.topNav {background:white;border-bottom:1px solid #ccc; }
.topNav, .topNav *:NOT(i){font-family: 'Roboto Slab', serif;}
.mobileMenu {display:none;}
.topNav .tnCenter {max-width: 1090px;margin:0 auto;padding: 0px 10px;}
.topNav .tnCenter ul.topLinks {float:left;list-style: none;width: 80.23%; margin:0px; padding: 0px;/*background: #ebebeb;*/}
.topNav .tnCenter ul.topLinks li {position:relative;float:left;width: 20%;height: 50px;background: #ebebeb;}
/*.topNav ul li:first-child {background:white;width: 16.66%;}*/

.topNav .tnCenter ul.topLinks li:after {position:absolute;content:'';left: -11px;top:0px;width:23px;height:50px;background:url(https://www.bigeasy.com/templates/client/images/arrow2.png) no-repeat center center;}
/*.topNav ul li:first-child:after {display:none;}*/
.topNav .tnCenter ul.topLinks li:nth-child(1):after {background:url(https://www.bigeasy.com/templates/client/images/arrow1.png) no-repeat center;}


.topNav .tnCenter ul.topLinks li a {position:relative; z-index:10; display:block;font-size: 14px;text-decoration: none;text-align: center;box-sizing: border-box;}
.topNav .tnCenter ul.topLinks li a img {display: block;margin: 0 auto;max-width:155px;width: 94%;height:auto;}
/*.topNav ul li:first-child a img { max-width:111px;}*/


.topNav .cart {float:left;width: 9.66%;height: 49px;;background:white; position:relative; z-index:10; display:block;font-size: 14px;text-decoration: none;text-align: center;box-sizing: border-box;line-height: 50px !important;color: black;}
.topNav .cart:after {position:absolute;content:'';left: -11px;top:0px;width:23px;height:50px; background:url(https://www.bigeasy.com/templates/client/images/arrow3b.png) no-repeat center;}
.topNav .cart img {position: absolute;left: 57%;display: inline-block;max-width: 29px;width:100%;height:auto;margin: 14px 0px 0px -4px;}

.topNav .parentLogo {display:inline-block; float: left; width: 10%;}
.topNav .parentLogo img {display:block;width:100%;height:auto; opacity:0.4; transition:0.3s;}
.topNav .parentLogo:hover  img {opacity:1;}

/*@media only screen and (max-width: 900px) {
	.topNav .cart span {display:none;}
	.topNav .cart img {position: relative;left: inherit;margin: 0px 0px 0px 5px;}

}*/

.topNav .tnCenter ul.topLinks li:nth-child(5) {background: #424242;}
.topNav .tnCenter ul.topLinks li:nth-child(5):after {background:url(https://www.bigeasy.com/templates/client/images/arrow2c.png) no-repeat center;}
.topNav .tnCenter ul.topLinksli:nth-child(6):after {background:url(https://www.bigeasy.com/templates/client/images/arrow2b.png) no-repeat center;}

@media screen and (max-width: 930px) {
	.mobileMenu {position:relative;display:block;line-height: 44px;padding: 0px 11px;}
	.mobileMenu:after {position:absolute;content: "\f0c9";left: 61px;top: 4px;width: 57px;font-family:fontAwesome;display:block;cursor:pointer;font-weight:bold;line-height: 38px;font-size: 21px;color: #040404;font-weight: normal;transition: 0.3s line-height;}
	.topNav .cart  {position:absolute;top:0px;right: 115px;height: 34px;background: transparent;width: 80px;}
	.topNav .cart:after {display:none;}
	.topNav .parentLogo {position: absolute;top: 0px;right: 20px;width: 92px;}
	
	.topNav .tnCenter ul.topLinks {/* padding: 56px 0px 0 0; */transition:0.3s;}
	.topNav .tnCenter ul.topLinks li {display:none; transition:0.3s;}
	.topNav .tnCenter ul.topLinks li:after {display:none;}

	.topNav .tnCenter ul.topLinks.selected {width: 100%;border-bottom: solid 0px #FFF;box-shadow: 0 0 11px rgba(0, 0, 0, 0.40);}
	.topNav .tnCenter ul.topLinks.selected > li {float: left;width: 100%;}
	.topNav .tnCenter ul.topLinks.selected > li a {font-size: 19px;line-height: 40px;text-align: left;}
	.topNav .tnCenter ul.topLinks > li.highlight2:before {background:rgba(255, 255, 255, 1) !important;}
	.topNav .tnCenter ul.topLinks.selected > li { display:block; margin-bottom: 1px; }


}
#contentMain h1 {margin: 0;padding: 0;}
.backtoCat{display: block; width: 100%;margin-bottom: 1em;}
.backtoCat a{text-decoration: none;}
.backtoCat a:hover{text-decoration:underline;}
.backtoCat a:first-child{margin-left:0;}
	
.topNav .tnCenter{position:relative;}
.topNav .cart{ z-index:1000; position:relative; text-decoration:none; }
.topcart{}
.topcart>a{position: relative;text-decoration: none;height: 100%;font-size: 1em;display: flex;justify-content: center;align-items: center;align-content: center;padding-left: 10px;}
.topcart>a>span{font-size: 1.4em;position: relative;background: #d1bae8;color: #fff;line-height: 2.2em;height: 1.3em;width: 1.3em;display: flex;justify-content: center;align-items: center;align-content: center;border-radius: 50%;z-index: 11;
	/*font-family: 'Oswald', sans-serif;*/
}
.topcart>a.empty>span{background:#ef4b4b;}
.topcart>a>strong{display: flex;justify-content: center;align-items: center;align-content: center;flex-flow: column;margin-right: 4px;}
.topcart>a>strong>i{position: relative;top: 19px;}
.topcart .cartContents{ display: none;position: absolute;right: -40px;top: 52px;background: #f5f0ea;width: 320px;border-radius: 3px;border: 2px solid #dabf9f;}
.topcart:hover .cartContents{display:block;}
.cartContents:before {content: '';background: transparent;position: absolute;left: 0;top: -10px;width: 100%;height: 100%;z-index: -1;}

.cartContents:after {content: '';position: absolute;top: -10px;right: 60px;margin-left: -5px;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #dabf9f;}
.cartContents>h3 {font-size: 1.6em;border-bottom: 2px solid #e0e0e0; margin: 10px 10px 0 10px;height: auto;line-height: normal;padding: 14px 0;}
.cartContents>p.cartcount {background: #cadcc4;color: #000;margin: 10px;padding: 10px;border-radius: 3px;}
.cartContents ul{list-style: none;margin: 0;padding: 0;}
.cartContents ul li{position:relative; line-height: 1em;display:block;background: #fff;margin: 2px;padding: 0.5em;padding-left: 40px;}
.cartContents ul li:before {content: '\f145';font-family: fontawesome;float: left;font-size: 1.6em;position: absolute;left: 10px;top: 30%;color: #653399;line-height: 1em;height: 40%;width: 20px;display: flex;align-content: center;align-items: center;justify-content: center;border-radius: 3px;}
.cartContents ul li strong{display:block; width:100%; text-align:left;}
.cartContents ul li div{display: flex;flex-flow: row wrap;align-items:center;}
.cartContents ul li div span{background: #eee;padding: 5px;border-radius: 4px;margin: 2px;}
.cartContents ul li div i{color: green;font-size: 1.4em;margin-right: 0.1em;}
.cartContents ul li div span.topcartPrice{ background: #c0e4c0; }
.cartContents div a.viewcart{background: green;color: #fff;border-radius: 4px;display: block;margin: 10px;text-transform: uppercase;text-decoration: none;font-size: 1.8em;}
.cartContents div a.checkout{}
.cartContents p.emptycart{margin:10px;}
.cartContents p.emptycart a{display: block;font-weight: bold;margin-top: 1em;background: rebeccapurple;color: #fff;margin: 20px;padding: 1em;border-radius: 4px;}
.formWrapper>.formColWrapper>.formCol fieldset.location label>span:first-child{ min-width:20%; width:20%;}

@media only screen and (max-width: 960px) {
	.topNav .cart {right: 120px;top: 0;margin: 0;padding: 0;width: 100px;position: absolute;}
	.topcart:hover .cartContents{display:none;}
}
.cartContents .loading{position:relative;}
.cartContents .loading:before{    text-shadow: #fff 0px 0px 9px, #fff 0px 0px 9px; content: '\f021 ';font-family: 'fontawesome';z-index: 100;color: #128112;position: absolute;right: 5%;top: 50%;text-align: center;font-size: 2em;display: flex;justify-content: center;align-items: center;transform: rotateZ(0);animation: loadingAnim 2s linear infinite;line-height: 0;height: 1em;width: 1em;margin:-0.5em 0 0 -0.5em;}
.cartContents .loading:after{ content: 'Loading Your Cart...'; z-index: 90; background: rgba(204, 204, 204, 0.8); position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: left; font-size: 1em; color: #128111; justify-content: center; display: flex; align-content: flex-end; align-items: flex-start; line-height: 3em; text-shadow: #fff 0px 0px 9px, #fff 0px 0px 9px; }
@keyframes loadingAnim {
	100% {transform: rotateZ(360deg);}
}

.coronaAlert{
    display: block;
    text-align: center;
    padding: 1em;
    background: #d8001c;
    color: #fff !important;
}
.coronaAlert h3{
    color: #fff !important;
    font-size: 1.6em;
	font-weight:normal;
}
.coronaAlert a{
	color:#fff;
	font-weight:bold;
}
@media (max-width:760px) {
	.coronaAlert h3{ font-size:1em;}
}